## ruby-netrc 0.11.0

=== debian/changelog ===
ruby-netrc (0.11.0-4) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Update standards version to 4.5.0, no changes needed.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Apply multi-arch hints.
    + ruby-netrc: Add :any qualifier for ruby dependency.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on debhelper.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

  [ Lucas Nussbaum ]
  * Update patch fix-test-failure-with-require_relative.patch to fix CI failure
  * remove Ruby-Versions, add Rules-Requires-Root

 -- Lucas Nussbaum <lucas@debian.org>  Mon, 26 Dec 2022 17:15:04 +0100

ruby-netrc (0.11.0-3) unstable; urgency=medium

  * debian/patches
    - add 0003-fix-test-failure-with-require_relative.patch

 -- Hideki Yamane <henrich@debian.org>  Sun, 06 Jan 2019 18:22:39 +0900

ruby-netrc (0.11.0-2) unstable; urgency=medium

  * Team upload

  * debian/control
    - move Vcs-* to salsa.debian.org
    - set Standards-Version: 4.3.0
    - drop "Depends: ruby-interpreter" since we don't provide it anymore
    - use dh12, set "Build-Depends: debhelper (>= 12), debhelper-compat (= 12)
  * debian/compat
    - drop it
  * debian/watch
    - update to use gemwatch.debian.net and version 4
  * debian/patches
    - add 0002-avoid-test-failure-in-non-homedir.patch (Closes: #906688)

 -- Hideki Yamane <henrich@debian.org>  Thu, 03 Jan 2019 10:51:18 +0900

ruby-netrc (0.11.0-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Lucas Nussbaum ]
  * New upstream version 0.11.0
  * Bump Standards-Version. No Changes needed.
  * d/rules: refresh packaging

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 06 Jul 2017 21:19:56 +0200
