=== debian/control ===
Source: ruby-netrc
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@debian.org>
Build-Depends: debhelper, debhelper-compat (= 13),
               gem2deb,
               rake
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-netrc.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-netrc
Homepage: https://github.com/geemus/netrc
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-netrc
Architecture: all
Depends: ruby:any,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby library to read and write netrc files
 This Ruby library can read and update netrc(5) files, preserving formatting
 including comments and whitespace.
 .
 This package contains the 'netrc' library, not to be confused with the
 'net-netrc' library from the 'ruby-net-netrc' package.
