=== debian/watch ===
version=4
https://gemwatch.debian.net/netrc .*/netrc@ANY_VERSION@@ARCHIVE_EXT@
